» Ubuntu » 套件

Error

two or more packages specified (libnb-absolutelayout-java raring)